L2TP 一键安装包的一个小bug

使用l2tp的一键安装包在linode上安装vpn发现一个错误,需要将
wget http://www.openswan.org/download/openswan-2.6.24.tar.gz
tar zxvf openswan-2.6.24.tar.gz
cd openswan-2.6.24
改为
wget –no-check-certificate http://www.openswan.org/download/openswan-2.6.37.tar.gz
tar zxvf openswan-2.6.37.tar.gz
cd openswan-2.6.37

其实也不能算bug,文件不在了而已,,另外可以分段执行看结果,或者看出错信息,找问题。

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据